{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block create_order %}active" aria-current="page{% endblock %}
{% block content %}
    {{ event }}<br>Client : {{ client }}
    <form method="POST" class="post-form">
        <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
        {% csrf_token %}
        {{ form | crispy }}
        <button name="_submit" type="submit" class="btn btn-primary">Continuer</button>

    </form>
{% endblock %}